﻿@media screen { 

* { margin:0; padding:0; }
body { behavior: url("../script/csshover3.htc"); /* IE kleiner 7 Simuliert hover */ font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular ; font-size: 10pt; }
h3 { padding:10px 0; font-size: 12pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
li { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
p { padding:5px 0; color: black; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
table { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
table.linkkasten { background-color: transparent; width: 80px }
td { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
td.links_schalter       { margin: 0pt; padding: 0px; }
td.links_schalter:hover { margin: 0pt; padding: 0px; color: black; background-color: #ffffea; }
ul { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; padding-left:20px; }
h2 { padding:5px 0; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h5 { font-style: normal; font-weight: normal; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }



 
  /* Hyperlinks */
a { text-decoration: none; outline: none; } 
a:active { color: #fc6; text-decoration: none }
a:link { color: #c30; text-decoration: none }
a:visited { color: #963; text-decoration: none }

.example { width: 100px; height: 100px; }
.ie .example { background-color: yellow }

  /* Elemente verstecken */ 
.versteckmich { position: absolute; left: -9999px; top: -9999px; display: inline; width: 0; height: 0; }
.bildunterschrift{ font-size: 8pt; text-align: center; }
.fusszeile{  font-size: 8pt; text-align: center; }

  /* ========================== */
#wrapper {  /* keine Breite, wegen IE Version  kleiner 8 */ /*width:852px;*/	background-color: #ffe05a; padding:15px 5px;}
#inhalt { width:610px; background-color: white; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular ; margin-left:185px; padding-left:20px; padding-right:10px; }
#kasten {
	background-color: #ffffd1;
	width: 240px;
	float:right; 
	text-align: center;
	border: 2px solid #fc7;
	margin-left:1px;
	margin-bottom:1px; }
	
.ml { margin-left:40px; }
.ml02 {margin-left:20px; }
.tac { text-align:center; }
.h01 { height:215px; }
.vat { vertical-align:top; }
.tac { text-align:center; }
.w001 { width:600px; }
.h001 { height:16px; }
.h002 { height:80px; }

/*Kästen*/
.ka001 { width:240px; float:right; text-align:center; background-color:#FFFFB8; border: 1px solid #666; margin-left: 5px; margin-bottom: 2px; } /*gelb*/
.ka002 { width:118px; height:60px; float:right; text-align:center; background-color:#FFFFB8; border: 1px solid #666; }/*gelb*/
.ka003 { width:600px; text-align:center; background-color:#dff;} /* Hintergrund türkis für Bildunterschriften*/
.ka004 { width:260px; float:right; text-align:center; background-color:#FFFFB8; border: 1px solid #666; margin-left: 5px; margin-bottom: 2px; } /*gelb*/

.def001 { 
	text-align:left; 
	padding-left:2px; }
.btu {
	background-color:#dff;
	text-align: center;
	border: 2px solid #D7D7D7; }
.kasten001 { 
	width:600px; 
	text-align:center; }
.kasten002 { 
	width:240px; 
	float:right; 
	background-color:#dff; 
	margin-left: 10px; 
	padding:2px; 
	text-align:center;
	border: 2px solid #D7D7D7;}	


.kawrapper01 { width:547px; height:240px; margin-left:30px; text-align:center; background-color:#dff; }
.kawrapper02 { width:400px; height:250px; margin-left:100px; text-align:center; background-color:#dff;}
.kawrapper03 { width:568px; height:250px; margin-left:20px; text-align:center; background-color:#dff;}
.kawrapper06 { width:610px; height:190px; background-color:#dff; }
.kawrapper07 { width:200px; float:right; background-color:#dff; margin-left: 10px; padding:2px; text-align:center; }
.kawrapper08 { width:300px; float:right; background-color:#dff; margin-left: 10px; padding:2px; text-align:center; }
.kawrapper09 { width:610px; height:270px; background-color:#dff; }
.kawrapper10 { width:610px; height:300px; background-color:#dff; }
.kawrapper11 { width:610px; height:340px; background-color:#dff; }
.kawrapper12 { width:610px; height:250px; background-color:#dff; }
.kawrapper13 { width:610px; height:100px; background-color:#dff; }



/*Käster über ganze Breite*/
.ka1bi0z { width:600px; height:280px; text-align:center; background-color:#dff;} /* Hintergrund türkis für Bildunterschriften*/
.ka1bi2z { width:600px; height:310px; text-align:center; background-color:#dff;} /* Hintergrund türkis für Bildunterschriften*/
.ka1bi5z { width:528px; height:525px; text-align:center; background-color:#dff; } /* Hintergrund türkis für Bildunterschriften*/
.ka2bi2z { width:600px; height:260px; text-align:center; background-color:#dff;} /* Hintergrund türkis für Bildunterschriften*/
.ka2bi3z { width:600px; height:275px; text-align:center; background-color:#dff;} /* Hintergrund türkis für Bildunterschriften*/
.ka2bi4z { width:600px; height:290px; text-align:center; background-color:#dff;} /* Hintergrund türkis für Bildunterschriften*/
.ka2bi6z { width:600px; height:315px; text-align:center; background-color:#dff;} /* Hintergrund türkis für Bildunterschriften*/
.ka3bi2z { width:600px; height:185px; text-align:center; background-color:#dff;} /* Hintergrund türkis für Bildunterschriften*/
.ka3bi3z { width:600px; height:200px; text-align:center; background-color:#dff;} /* Hintergrund türkis für Bildunterschriften*/

.klka { margin-left:50px; width:500px; border: 2px solid #bbb; background-color:#dff; text-align:center; } /*Kasten mittig, türkis, 500px breit*/

.ta001 { border:0; padding:0px; margin:2px; width: 500px; background-color:#DDDDDD; text-align:center; }
.ta002 { width:600px; text-align:center; }
.ta003 { width:300px; text-align:center; background-color:white; float:right; }
.ta004 { width:610px; text-align:center; background-color:#FFFFB8; } /*gelb*/
.ta005 { width:600px; }
.td001 { text-align:center; background-color:F2F2F2; font-weight:bold; }
.td002 { background-color:#E4E4E4; text-align:left; }
.td005 { text-align:left; padding-left:2px; }

.pf {
	float:right; }	

/* Hintergrundfabren*/
.bgc01 { background-color:#fddfdf; }  /*rosa*/
.bgc02 { background-color:#D5D5D5; } /*dunkelgrau*/
.bgc03 { background-color:#dff; } /*türkis, wie bei Bildunterschriften*/
.bgc04 { background-color:white; }
.bgc05 { background-color:#cff; } /*dunkleres türkis zum hervorheben*/
.bgc06 { background-color:#FFFFB8; } /*gelb für kästen*/
.bgc07 { background-color:#E6FAD7; } /*pastellgrün*/
.bgc08 { background-color:#e6e6e6; } /*hellgrau*/

/*Kästen für Bilder mit Unterschriften*/
.bi001 { float:left; width:245px; padding:2px; height:103px; }
.bi002 { height:123px; float:left; width:145px; padding:2px; }
.bi003 { float:left; width:280px; padding:2px; }
.bi004 { float:right; width:205px; padding:2px; text-align:center; background-color:#dff; }
.bi005 { float:right; width:255px; padding:2px; text-align:center; background-color:#dff; }
.bi006 { float:right; width:270px; padding:2px; text-align:center; background-color:#dff; }
.bi007 { float:right; width:155px; padding:2px; text-align:center; background-color:#dff; }
.bi008 { float:left; width:195px; padding:2px; text-align:center; background-color:#dff; }
.bi009 { float:left; width:295px; padding:2px; text-align:center; background-color:#dff; }
.bi012 { width:596px; padding:2px; text-align:center; background-color:#dff; }
.bi013 { float:left; width:215px; padding:2px 10px 2px 2px; text-align:center; }
.bi014 { float:right; width:270px; padding:2px; text-align:center; }
.bi015 { float:left; width:292px; padding:2px; text-align:center; background-color:#dff; }
.bi016 { float:left; width:600px; padding:2px; text-align:center; background-color:#dff; }


 /* kasten */
.roka
{ width:193px; height:200px; background-color:#FDDFDF; padding:5px; border: solid white 2px; }
.webs { float:right; padding: 2px; width:140px; height:100px; border:0; } /*seite sv_kollegen linkbilder zu webseiten*/
.kwebs { float:right; padding: 2px; width:140px; height:60px; padding-top:40px; } /*seite sv_kollegen keine webseite*/
.port { float:right; padding: 2px; width:80px; height:100px; } /*seite sv_kollegen portrait*/
.kol01 { float:left; width:525px; padding:2px; height:105px; } /*seite sv_kolegen div-bereich 01*/
.kol02 { float:left; width:525px; padding:2px; height:115px; } /*seite sv_kolegen div-bereich 02*/
.kol03 { float:left; width:525px; padding:2px; height:125px; } /*seite sv_kolegen div-bereich 03*/
  
/* kasten */
.k004, .k006
{ width: 618px; }
.k009
{ width: 600px; }
.k024
{ width: 560px;}
.k028
{ width:450px; }
.k023
{ width:400px; }
.k015
{ width: 350px; }
.k025
{ width: 330px; }
.k014
{ width: 320px; }
.k003, .k007
{ width: 300px; }
.k022
{width: 295px; }
.k017, .k026
{ width: 267px; }
.k019
{ width:260px; }
.k005, .k010, .k011
{ width: 250px; }
.k001, .k020 
{ width: 240px; }
.k002 
{ width: 220px; }
.k008
{ width: 200px; }
.k012, .k013
{ width: 150px; }
.k027
{ width:135px; }
.k018 
{ width: 100px; }
.k016
{ width: 80px; }
.k015
{ height: 190px; }
.k024
{ height: 592px; }
.k001 , .k002, .k003, .k004 , .k005, .k007, .k008, .k010, .k011, .k013, .k014, .k015, .k017, .k018, .k020, .k022, .k023, .k025, .k027, .k028
{ float:right; }
.k012, .k016, .k019, .k026
{ float:left; }
.k001, .k002, .k003, .k005, .k006, .k007, .k008, .k009, .k010, .k011, .k012, .k013, .k014, .k016, .k017, .k018, .k019, .k020, .k022, .k023, .k024, .k025, .k027
{ text-align: center; }
.k015
{ text-align: left; }
.k001, .k002, .k003, .k004 , .k028
{ background-color: #FFFFB8; }
.k005, .k006, .k007, .k008, .k009, .k010, .k011, .k012, .k013, .k014, .k015, .k017, .k018, .k019, .k020, .k022, .k023, .k024, .k025, .k026, .k027
{ background-color: #E3FFDF; } /*hintergrund für bildunterschriften*/
.k016
{ background-color:#C3D7AC; }
.k021
{ background-color:#ffe05a; }
.k004 , .k005, .k010, .k014, .k015, .k016 , .k017, .k018, .k019, .k020
{border: 0; } 
.k001, .k002, .k003, .k028
{ border: 1px solid #666666; }
.k006
{ border:2px solid #cccccc; }
.k011, .k013
{ margin-top: 5px; }
.k015 
{ margin-top: 15px; }
.k012, .k017, .k019, .k026
{ margin-right: 5px; }
.k001, .k002, .k003, .k010, .k011, .k013, .k014, .k015, .k020, .k022, .k028
{ margin-left: 5px; }
.k024
{ margin-left: 30px; }
.k001, .k020, .k022
{ margin-bottom:2px; }
.k014
{ margin-bottom:5px; }
.k011, .k012, .k013, .k014, .k017
{ padding: 0; }
.k019
{ padding:1px; }
.k002
{ padding:7px; }
.k015 
{ padding-left: 5px; }
.k016
{ padding-right: 5px; }

  /*Seiten mit grauem hintergund und rosa navi*/
#awrapper { padding:0; background-image:url(../bilder/rosa.jpg); background-repeat:repeat-y;	}
#anavi { margin-top: 0em; margin-bottom:0; padding-left:10px; padding-right:10px; float:left; width: 185px; color: black; }
#ainhalt { width:525px; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular ; margin-left:205px; padding-left:10px; padding-right:10px; }

  
body.hblau { background-color:"#DFEFFD"  }
body.rosa  { background-color:"#FDDFD"  }
body.gelb  { background-color:"#FDFCBF"  }
body.silver  { background-color:silver  }

#die tabelle direkt nach body, ohne center dazwischen
table.root_table{ border:0px; border-spacing=0px; padding:5px; width=750px; text-align:left;}

br { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h1 { font-size: 14pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h3 { padding-top:10px 0; font-size: 12pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h4 { font-weight: normal; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
h5 { font-style: normal; font-weight: normal; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
h6 { font-style: normal; font-weight: normal; font-size: 6pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
li { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
ol { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
p { color: black; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
table { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
table.linkkasten { background-color: transparent; width: 80px }
td { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
td.links_schalter       { margin: 0pt; padding: 0px; }
td.links_schalter:hover { margin: 0pt; padding: 0px; color: black; background-color: #ffffea; }
ul { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

  /* Hintergrundfarben */
.bgc1 { background-color: #fbe5a8; }
.bgc2 { background-color: #f1996d; }
.bgc3 { padding:2px; background-color:#FFEE8D } /*gelb*/
.bgc4 { background-color:#FDDFDF }/*rosa*/
.markerrosa { background-color:#ffd0ae; }

/*Tabellendefinitionen*/
.tab1 { border:0; background-color: #E3FFDF; }
.tab2 { border:0; padding:0; background-color:B8FFFF; vertical-align: middle; }
.tab3 { background-color: #ffe05a; width: 94px; text-align: center; }
.tdg { padding:5px; background-color:92CD92; } /*dunkelgrün*/
.tmg { padding:5px; background-color:B6FFB6; } /*mittelgrün*/
.thg { padding:5px; background-color:DAFFDA; } /*hellgrün*/
.tdr { padding:5px; background-color:ffbbbb; } /*dunkelrosa*/
.tmr { padding:5px; background-color:ffccdd; } /*mittelrosa*/
.thr { padding:5px; background-color:ffeeee; } /*hellrosa*/
.tho { padding:5px; background-color:ffdd99; } /*hellorange*/
.thoc { padding:5px; background-color:ffdd99; text-align: center; } /*hellorange*/
.tdl { padding:5px; }
.hgr { padding:5px; }
.tdl  { background-color:ccaaff; } /*lila*/
.hgr { background-color:eeeeee; } /*hellgrau*/
.a15 { background-color:C0C0C0; } /*silber*/

.td100 { width:150px; background-color:#ffe05a; text-align: center; vertical-align:top; }
.td30 { width:20px; background-color:#ffe896; text-align: center; vertical-align:top; }
.td177 { width:177px; background-color:#ffe05a; text-align:center; vertical-align:top; }

.tdc190 { background-color:#d0f190; text-align:center; vertical-align:top; }
.tdc61 { background-color:#f1ef61; text-align:center; vertical-align:top; }



.td003 { height:16px; }
.td004 { height:80px; }
.ta006 { width:600px; }

.bgcdff { background-color:#dff; } /*türkis, wie bei Bildunterschriften*/	
.bgccff { background-color:#cff; } /*dunkleres türkis zum hervorheben*/	
.bgcgk { background-color:#FFFFB8; } /*gelb für kästen*/

	
.h16 { height:16px; }
.h80 { height:80px; }	
	

.w200 { width: 200px; }
.d006 { 
	float: right; 
	background-color: #dff; 
	text-align: center; 
	margin-left: 10px; 
	padding: 2px; }

} /* Ende @media - nicht löschen! */ 